@charset "utf-8";

@font-face {
	font-family: "Ciabatta";
	src:
		url('polices/Ciabatta-Light.woff') format('woff');
}

@font-face {
	font-family: "SN Pro";
	src:
		url("polices/SNPro-Light.ttf") format("truetype");
}

* {
	margin: 0;
}

strong {
	font-weight: normal;
}

body {
	background-color: #154962;
}

main {
	display: flex;
	flex-direction: row;
	background-color: #ffffff;
	margin: 50px 0px 50px 0px;
	padding: 100px;
}

.image {
	width: 200px;
	margin-right: 50px;
}

h1 {
	margin-top: 50px;
	font-size: 2.5em;
	font-family: "Ciabatta";
	font-weight: "regular";
}

.texte {
	margin-top: 20px;
	font-size: 1.7em;
	font-family: "SN Pro";
}